Login
Newsletter
Werbung

Sicherheit: Denial of Service in Ghostscript (Aktualisierung)
Aktuelle Meldungen Distributionen
Name: Denial of Service in Ghostscript (Aktualisierung)
ID: USN-1911-2
Distribution: Ubuntu
Plattformen: Ubuntu 13.04
Datum: Do, 1. August 2013, 07:59
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4160
Applikationen: AFPL Ghostscript
Update von: Denial of Service in Little CMS

Originalnachricht

This is an OpenPGP/MIME signed message (RFC 2440 and 3156)
--===============5569184726816150780==
Content-Type: multipart/signed; micalg=pgp-sha512;
protocol="application/pgp-signature";
boundary="------------enig31C08A2D96B85FDD1557D44F"

This is an OpenPGP/MIME signed message (RFC 2440 and 3156)
--------------enig31C08A2D96B85FDD1557D44F
Content-Type: text/plain; charset=UTF-
Content-Transfer-Encoding: quoted-printable


==========================================================================
Ubuntu Security Notice USN-1911-2
July 31, 2013

ghostscript vulnerability
==========================================================================

A security issue affects these releases of Ubuntu and its derivatives:

- Ubuntu 13.04

Summary:

Ghostscript could be made to crash if it opened a specially crafted file.

Software Description:
- ghostscript: PostScript and PDF interpreter

Details:

USN-1911-1 fixed vulnerabilities in Little CMS. This update provides the
corresponding updates for Ghostscript.

Original advisory details:

It was discovered that Little CMS did not properly verify certain memory
allocations. If a user or automated system using Little CMS were tricked
into opening a specially crafted file, an attacker could cause Little CMS
to crash.

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 13.04:
libgs9 9.07~dfsg2-0ubuntu3.1

In general, a standard system update will make all the necessary changes.

References:
http://www.ubuntu.com/usn/usn-1911-2
http://www.ubuntu.com/usn/usn-1911-1
CVE-2013-4160

Package Information:
https://launchpad.net/ubuntu/+source/ghostscript/9.07~dfsg2-0ubuntu3.1





--------------enig31C08A2D96B85FDD1557D44F
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="signature.asc"

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)
Comment: Using GnuPG with undefined - http://www.enigmail.net/

iQIcBAEBCgAGBQJR+XBfAAoJEFHb3FjMVZVzmqAP/Amtngrk4+U1eAmx62hkIsnm
suClvQAE/rCnuFDeThyobbSZc5duyETCVIH4LvUxhjAu/ZnAH+vo1XyoTwARyymq
RXF2PyqbAgyvPRSl/yHqXDCGtjyxiJBvErY+cdVw0Fjf9GdcAgeS2EocJV54ltZ9
L6HwEBOd434PA5oU2Tu4n0hAs4ChP41q7rIxTnNKK2ehOAGmWNlt2XRKYNuvED/K
Ycf5b0pahQ/sUjNLZUGsvn/UQnaKMsMDIO4/W0hBhrYOfnEoHJBTUmmeQPIUkrKJ
VzJSUwx9zcywVevHr8D5NNNi7nXNp01dpIYMQaDCVQfZ4egYXUNGT/NYQi4kGk0v
LmKoGCYzb9dzvxGfNVPKi7cyF/wD9thDeYvvmEKoE0B0q11RdZs4IPz84GAftRyK
8SZtxex9NQ1SbUPrtFRmAu1eYLoMSIiQhiC4VCcpV8c3NouK6oaYkBCip3nKkATV
5JPObaW1qQ9Yn4ENifozxgHfQJz80quw+2+4s+buclGY6lLPqleSx1/TSKSbjyuO
PMEwDN3C1ZJLMsIKQVgBufAtKPZcBBlUn73Z4einVhQlDczzPAPBKOwmxstrJAdf
e4Zz/4xVBv00FxkRvRacCdryQF4lYQXlA637O42eORNDpXMVOs3M6LbxrWr+jtwQ
tH6eCTRH0GmC6A9oeM7j
=0gkK
-----END PGP SIGNATURE-----

--------------enig31C08A2D96B85FDD1557D44F--


--===============5569184726816150780==
Content-Type: text/plain; charset="us-ascii"
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

--
ubuntu-security-announce mailing list
ubuntu-security-announce@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-security-announce

--===============5569184726816150780==--
Pro-Linux
Gewinnspiel
Neue Nachrichten
Werbung